version: 1.5.0
files:
  - url: perfact-webviewer-client-1.5.0-setup.exe
    sha512: FX73BbTsfFpx+n574VfKK5HsWauxJQoe3qXzluS32DAzkbgNdE7LzgUZd0xHNsGen9Dh3+nwVo0uX+c4jUVQ3Q==
    size: 128473829
    isAdminRightsRequired: true
path: perfact-webviewer-client-1.5.0-setup.exe
sha512: FX73BbTsfFpx+n574VfKK5HsWauxJQoe3qXzluS32DAzkbgNdE7LzgUZd0xHNsGen9Dh3+nwVo0uX+c4jUVQ3Q==
releaseDate: '2023-03-15T09:45:27.476Z'
